Subject: Trainer Candidate - Sabeela Masroor
From: Sabeela Masroor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 14:27:58 -0400

| | Tech Support Test

Name | Sabeela Masroor
E-mail | [email-masked]
Phone Number | (91) 8800114901
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Peak | People manager | |
Previous Employer 1 | Hcl | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have 11 years of experience in training and development. my expertise lies in identifying training needs to executing training function
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It's been with an employee who was not motivated to learn or participate in the training.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is about being emplathic. It's about listening to the alcomplain , acknowledging the issue and reassuring the customer that his concern is not going unheard. Second part comes in the following up.and closing the issue with a satisfactory solution.
What according to you makes you a good candidate for this position? | I bring with myself alot of experience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |